* {
  margin: 0px;
  padding: 0px; }

body {
  background-image: url("../imagenes/fondo-7.webp"); }

.nav__top {
  top: 0px; }

.navbar-brand__img {
  width: 60px;
  animation-name: escalarLogo;
  animation-duration: 1s; }
  .navbar-brand__img:hover {
    transform: scale(1.2);
    transition: 1s; }

@keyframes escalarLogo {
  0% {
    transform: scale(0); }
  100% {
    transform: scale(1); } }

h1, h2 {
  width: fit-content; }

.anchor {
  text-decoration: none;
  color: white; }

.index__iframe:hover {
  transform: scale(1.1);
  transition: 1s; }

@media (min-width: 1px) {
  .index__iframe {
    height: 15rem; } }

@media (min-width: 480px) {
  .index__iframe {
    height: 20rem; } }

@media (min-width: 768px) {
  .index__iframe {
    height: 25rem; } }

@media (min-width: 992px) {
  .index__iframe {
    height: 30rem; } }

@media (min-width: 1200px) {
  .index__iframe {
    height: 20rem; } }

.servicios__img {
  width: 80%; }

.img__ultra {
  height: 100%;
  width: 105%; }

@media (max-width: 480px) {
  .servicios__img {
    width: 100%; } }

@media (max-width: 480px) {
  .carousel__galeria {
    margin-top: 3rem;
    margin-bottom: 5rem; } }

@media (min-width: 992px) {
  .carousel__galeria {
    width: 50%; } }

.nosotros__img {
  animation-name: escalar;
  animation-duration: 10s;
  animation-iteration-count: 3; }

@keyframes escalar {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(0.95); }
  100% {
    transform: scale(1); } }

.contacto__img, .index__iframe, .nosotros__img {
  width: 90%; }

.contacto__formulario {
  border-radius: 25px;
  width: 85%;
  height: 25rem; }
